<?xml version='1.0' encoding='ANSI_X3.4-1968'?>
<app version="1">
<name>Atari - 7800 (ProSystem)</name>
<coder>Greg Stanton|Brian Berlin|Leonis|Greg DeMent</coder>
<version>1.3e</version>
<release_date>20260823082739</release_date>
<short_description>Atari 7800</short_description>
<long_description>Atari - 7800 (ProSystem)

System: Atari 7800
License: GPLv2</long_description>
<category>emu</category>
<url>https://github.com/libretro</url>
</app>
